.welcome-section { position: relative; z-index: 1; width: 100%; height: auto; margin-top: -40px;  padding-bottom: 30px;}
.welcome-section .welcome-data { background-color: #0067a9; }
.welcome-section .welcome-text { width: 100%; display: block; padding-top: 25px; text-align: center; }
.welcome-section .welcome-text h1 { color: #fff; text-transform: uppercase; margin-bottom: 0; }
.welcome-desc { padding: 15px; text-align: center;}
.welcome-desc p {margin: 0;color: #fff;font-weight: bold;}
.welcome-list { padding-bottom: 10px; }
.welcome-list ul {display: flex;flex-wrap: wrap; justify-content: center;}
.welcome-list ul li.single-welcome {list-style: none;width: 33.33%;padding: 20px;}
.welcome-list ul li svg {width: 100px;height: 100px;fill: #189ad6;}
.welcome-list ul .welcome-icon {text-align: center;padding-bottom: 15px;}
.welcome-list .welcome-content {border-top: 5px solid #0067a9;padding-top: 15px;}
.welcome-list .welcome-content h4 {color: #000; text-align: center;}
.welcome-list .welcome-content p {font-style: italic;}
.welcome-list .welcome-content .welcome-link {color: #000; display: block; text-transform: uppercase; font-weight: bold; text-align: center; position: absolute; bottom: 15px; left: 50%; transform: translateX(-50%);}
.welcome-list .welcome-content .welcome-link:hover {color: #189ad6;}
.welcome-list .welcome-list-details {position: relative; height: 100%; background: #f2f7fb; padding: 20px 20px 40px; border-radius: 15px;}
.welcome-list .welcome-content img { max-width: 170px; margin: auto; display: block; padding-bottom: 20px; }
/* Responsive CSS */
@media (max-width:1024px) {
.welcome-list ul li.single-welcome { padding: 15px;}
}
@media (max-width:992px) {
.welcome-list ul li.single-welcome { width: 50% }
}
@media (max-width:767px) {
.welcome-list ul li.single-welcome { height: unset !important; }
}
